KUP-FILEDIGGER(1)

NAME
kup-filedigger - a program to explore and restore files from bup archives

SYNOPSIS
kup-filedigger [options] <repository_path>

DESCRIPTION
Kup is a flexible backup solution for KDE using the backup storage system Bup. This allows it to quickly perform incremental backups, only saving the parts of files that has actually changed since last backup was taken.

kup-filedigger is a command which start a program to explore and restore files from Bup archives. It is usually executed through a desktop applet when a destination of a backup plan is available.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-v, --version
    Show version information.

-h, --help
    Show summary of options and basic help.

-b, --branch <branch name>
    Name of the branch to be opened.

--author
    Show author information.

--license
    Show license information.

--desktopfile <file name>
    The base file name of the desktop entry for this application.

ARGUMENTS

<repository path>
    Path to the bup repository to be opened.

SEE ALSO
kup-daemon(1)

AUTHORS

kup-filedigger was written by Simon Persson <simonpersson1@gmail.com>.

This manual page was written by Thomas Pierson <contact@thomaspierson.fr> for the Debian system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 any later version published by the Free Software Foundation.